@import url(./font.css);

* {
    margin: 0;
    padding: 0;
    font-family: GolosText;
    text-decoration: none;
}

html {
    scroll-behavior: smooth;
}

section {
    scroll-margin-top: 70px;
}

.flex_column_center {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.flex_space_between {
    display: flex;
    justify-content: space-between;
}

.flex_space_between_center {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

body {
    width: 100vw;
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 100;
    padding: 20px 0px;
    background-color: rgba(255, 255, 255, 0.432);
    backdrop-filter: blur(10px);
    transition: all 0.3s ease;
    overflow: hidden;
}

.container_content {
    width: 85%;
    height: 40px;
}

.container_left {
    width: 180px;
    color: #4b5b65;
    transition: all 0.3s ease;
    fill: #4b5b65;
    cursor: default;
    text-wrap: nowrap;
}

.container_left:hover {
    fill: #2ac0f2;
    color: #2ac0f2;
}

.container_left h1 {
    font-weight: 600;
    font-size: 23px;
}

header.scrolled {
    padding: 12px 0px;
    background-color: rgba(255, 255, 255, 0.432);
    backdrop-filter: blur(10px);
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

main {
    width: 70%;
    padding: 120px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

main h2 {
    font-width: 300;
    text-align: center;
    margin-bottom: 32px;
}

main p {
    text-align: justify;
    line-height: 1.7;
    color: #4b5b65;
}

ol {
    list-style-type: none;
    counter-reset: item;
    color: #4b5b65;
    
}
.our{
    line-height: 2.5;
}
.in{
    line-height: 1.6;
    padding-left: 20px;
    padding-bottom: 18px;
}

ol li {
    display: block;
}

ol li:before {
    content: counters(item, ".") ". ";
    counter-increment: item;
}


footer {
    width: 100vw;
    margin-top: 60px;
    padding: 48px 0px;
    border-top: 1px solid #f1f5f9;
    box-shadow: 0px -5px 50px #bdbdbd78;
    background-color: #f8fafc;
    display: flex;
    justify-content: center;
}

.footer_container {
    width: 80%;
    color: #4b5b65;
    gap: 64px;
}

.footer_container_top {
    display: grid;
    grid-template-columns: 2.5fr 1fr 1fr;
    grid-template-rows: 1fr;
    column-gap: 70px;
}

.footer_container_column {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

#HealthGuide {
    font-size: 24px;
    font-weight: 600;
}

.footer_container_column ul {
    display: flex;
    flex-direction: column;
    gap: 24px;
    list-style-type: none;
}

.footer_container_column a {
    color: #4b5b65;
    transition: all 0.5s ease;
}

.footer_container_column a:hover {
    color: #2ac0f2;
    text-decoration: underline;
}

.footer_container_bottom {
    width: 100%;
    padding-top: 32px;
    border-top: 1px solid #cdcfd1;
}

.footer_container_bottom p {
    display: flex;
    align-items: center;
    gap: 5px;
}
